@CHARSET "UTF-8";
/* Name: Abstracts CSS File
 * Section: Default
 * File: default.css
 * Author: Glenn Reffin
 * Company: Redcentaur
 * Date: 19/06/12
 * Version: 1.5 
 */

@import "/css/reset.css";
@import "/css/fontello-618e9727/css/fontello.css";
@import "/css/fontello-618e9727/css/fontello-codes.css";
 
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
} 

.clearfix {
	*zoom: 1;
}
 
*, html {
  /* Start section added by PRB 09062014 */
        /*max-width: 1024px;
        margin: 0 auto;
        position: relative;*/ /* Fix for absolute positioning */
  /* End section added by PRB 09062014 */
	font-size: 62.5%;
}

body {
	font-size: 100%;
	font-family: Arial, Tahoma, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	font-family: Arial, Tahoma, sans-serif; 
	font-weight: 900;
}

hgroup {
	width: 100%;
	min-height: 10em;
	clear: both;
}

div#logo {
	float: left;
	width: auto;
	margin: 0 2em 1em 0;
}

#header {
	width: 80%;
	float: left;
}

#header h1 { 
	font-size: 2.5em;
	margin: 1em auto 0 0;
}

#header h2 {
	font-size: 1.2em;
	float: left;
	font-weight: 600;
	color: rgba(0, 0, 0, 0.6);
}

#header h3 {
	font-size: 5em;
	float: right;
	color: rgba(0, 0, 0, 0.4);
	display: inline;
	margin: -0.8em 0 0 0;
	text-transform: uppercase;
}

section#content {
	width: 74%;
	margin: 0 1%;
	float: left;
	clear: left;
	min-height: 720px; 
}

aside {
	width: 22%;
	margin: 10em 1% 0 1%;
	float: left;
}

aside:nth-child(2n) {
	width: 18%;
	margin-top: 2.2em;
	margin-left: 1%;
	padding-left: 2.2em;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.5em;;
	font-weight: 800;
}

h1 {
	font-size: 3.0em;
	margin: 1.3em 0;
	width: 60%;
	clear: right;
}

h2 {
	font-size: 2.5em;
	margin: 1em 0;
}

h3 {
	font-size: 2.2em;
	margin: 0.8em 0;
}

h4 {
	font-size: 2.0em;
	margin: 0.7em 0;
}

h5 {
	font-size: 1.8em;
	margin: 0.6em 0;
}

h6 {
	font-size: 1.6em;
	margin: 0.5em 0;
}

p, li, blockquote, cite, caption, label, legend, td {
	line-height: 1.2em;
	font-weight: normal;
}

p, li, blockquote, cite, caption {
	font-size: 1.6em;
	margin: 0.4em 0 0.8em 0;
	line-height: 1.6em;
}

blockquote
{
	color: #666;
	display: block;
	font-style: italic;
	font-weight: 700;
	margin: 0 2.5rem 3.3rem 2.2rem;
	padding: 2.2rem 6rem 2.2rem 1.5rem;
}

td, th {
	font-size: 1.6em;
	margin: 0.6em;
	line-height: 1.2em;
	padding: 0.6em;
}

th {
	font-size: 1.45em;
	line-height: 1.4em;
	font-weight: 800;
	border-bottom: 1px solid #f00;
	border-top: 1px dotted rgba(255, 0, 0, 0.2);
}

tbody {
	border-bottom: 2px solid rgba(255,0,0, 1);
}

tbody > tr:nth-child(2n+1) {
	background-color: rgba(255,0,0, 0.15);
}

td.center {
	text-align: center;
}

td.right {
	text-align: right;
}

td.map-ref {
	max-width: 15%;
}

td > a, li.paper > a {
	text-decoration: none;
	color: #00f;
}

td > a:hover, li.paper > a:hover {
	text-decoration: underline;
	color: #003;
}

form {
	padding: 0.6em;
	width: 500px;
}
 
label {
	font-weight: bold;
	font-size: 1.4em;
	display: block;
	clear: left;
	margin: 0.6em 0 0.5em -1.0em;
}

label.required:before {
	content: "* ";
	color: #f00;
	margin-left: 0.4em;
}

input, textarea {
	font-size: 1.6em;
	font-family: Tahoma, Arial;
}

select {
	font-size: 1.4em;
	font-family: Tahoma, Arial;
}

#fieldset-displayGroup {
	border-color: #f00;
	border-radius: 5px;
	padding: 10px;
	float: left;
	background-color: #e6e6e6;
	background: rgb(239, 239, 239); /* Old browsers */
	background: -moz-linear-gradient(left,  rgba(239,239,239,1) 25%, rgba(198,198,198,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(25%,rgba(239,239,239,1)), color-stop(100%,rgba(198,198,198,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(239,239,239,1) 25%,rgba(198,198,198,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(239,239,239,1) 25%,rgba(198,198,198,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(239,239,239, 1) 25%,rgba(198,198,198,1) 100%); /* IE10+ */
	background: linear-gradient(left,  rgba(239,239,239,1) 25%,rgba(198,198,198,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#c6c6c6',GradientType=1 ); /* IE6-9 */
}

#fieldset-displayGroup legend {
	font-size: 1.8em;
	font-weight: bold;
	border-radius: 10px;
	background-color: #fff;
	padding: 0.5em 0.3em;
	border-top: #aaa 1px solid;
}

#fieldset-displayGroup > label, 
#fieldset-displayGroup > input, 
#fieldset-displayGroup > select, 
#fieldset-displayGroup > textarea {
	margin-left: 10px;
	margin-right: 10px;
}
#fieldset-displayGroup > label.required {
	margin-left: 0px;
}

#fieldset-innerGroup {
	border: #fff;
	border-radius: 10px;
	border-style: bevel;
}

label.optional {
	margin-left: 0em;
}

ul {
	margin-left: 1em;
}

ul.errors {
	padding: 0.5em 0 0.5em 2.5em;
	color: #f00;
	list-style-type: none;
}

ul.errors li {
	font-size: 1.0em;
	margin-left: -1.2em;
}

input[type=text], input[type=password], form > select {
	font-size: 1.1em;
	margin-left: 0.05em;
	clear: both;
	float: left;
}

select, input[type=text] {
	height: 1.8em;
}

input[type=submit] {
	padding: 0.3em;
	margin: 0.6em 0 0.6em -0.9em;
	color: #000; 
	text-shadow: 1px 2px 2px #fff;
	filter: dropshadow(color=#fff, offx=1, offy=2); 
	font-size: 1.0em;
	border-radius: 5px;
	background: #FD9421; /* Old browsers */
	float: left;
	clear: both;
	margin-left: 10px;
}

#main form p input#submit {
	margin-left: 0em;
}

table {
	margin: 2.4em 0;
	width: 90%;
}

table.papers {
	width: 100%;
}

table.papers td > br {
	margin-bottom: 0.6em;
}

table.spreadsheet {
	margin: 0.1em 0;
	border: #999 1px solid;
}

table.spreadsheet th {
	background: #d6d6d6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Q2ZDZkNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4NDg0ODQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
/* FF3.6+ */
background: -moz-linear-gradient(top,  #d6d6d6 0%, #848484 100%); 
/* Chrome,Safari4+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6d6d6), color-stop(100%,#848484)); 
/* Chrome10+,Safari5.1+ */
background: -webkit-linear-gradient(top,  #d6d6d6 0%,#848484 100%); 
/* Opera 11.10+ */
background: -o-linear-gradient(top,  #d6d6d6 0%,#848484 100%); 
/* IE10+ */
background: -ms-linear-gradient(top,  #d6d6d6 0%,#848484 100%); 
/* W3C */
background: linear-gradient(top,  #d6d6d6 0%,#848484 100%); 
/* IE6-8 */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6d6d6', endColorstr='#848484',GradientType=0 ); 
	font-weight: bold;
	font-size: 1.2em;
	padding: 0.5em 0.2em;
	color: #666;
}

table.spreadsheet {
	border: #999 1px solid;
	min-width: 30%;
}

table.spreadsheet tr {
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
	padding: 0.5em 0.4em;
}

table.spreadsheet td {
	padding: 0.5em 1.1em;
	line-height: 2.0em;
	font-size: 0.8em;
}

table.spreadsheet tbody {
	border-top: #999 1px solid;
	border-bottom: #999 1px solid;
}

table.spreadsheet td.users {
	text-align: center;
}

table.spreadsheet td.links {
	padding: 0;
	margin: 0;
	min-width: 108px;
}

table.spreadsheet td.links3 {
	min-width: 170px;
	padding: 0;
	margin: 0;
}

table.spreadsheet td.links4 {
	min-width: 225px;
	padding: 0;
	margin: 0;
}

td > img {
	vertical-align: top;
}

#content > img {
	margin-right: 2.4em;
}

#content > img.inline-logo {
	float: left;
}

/* Conference matrix formatting (start) */
section.matrix {
	float: left;
	width: 100%;
}

.matrix > ul.conference-day {
	float: left;
	width: 32%;
	display: inline;
	margin-left: 0;
}

.matrix > ul.conference-day > li, .matrix > ul.conference-day > h3 {
	border: 1px solid #090; 
	border-radius: 10px;
	min-height: 50px;
	box-shadow: 15px 15px 20px rgba(0, 0, 0, 0.3);
	float: left;
	margin: 0.8em 11px;
	padding: 13px;
	width: 200px;
	background-color: #fff; 
}

.conference-day li {
	list-style-type: none;
}

ul.unbulleted-information li {
	list-style-type: none;
	margin-left: 0;
}

/* temporary */
ul.button {
	clear: both;
	margin-left: 0;
}

ul.button li {
	list-style-type: none;
	display: block;
	padding: 0.3em;
	margin: 1.1em 0;
	font-size: 1.2em;
	
}

ul.button li a, input[type='submit'], span.button a {
	text-decoration: none;
	padding: 0.5em 1.4em 0.6em;
	
	-moz-border-radius: 5px;
	border-radius: 5px;
	cursor: pointer;
	display: inline-block;
	text-shadow: 0 1px 1px rgba(255,255,255,0.7);
	color: #333;

	border: 1px solid #ccc;
	border-bottom-color: #bbb;

	/* button background elements */
		background-color: #e6e6e6;
		background: rgb(255,255,255); /* Old browsers */
		background: -moz-linear-gradient(left,  rgba(255,255,255,1) 25%, rgba(230,230,230,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, right top, color-stop(25%,rgba(255,255,255,1)), color-stop(100%,rgba(230,230,230,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(left,  rgba(255,255,255,1) 25%,rgba(230,230,230,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(left,  rgba(255,255,255,1) 25%,rgba(230,230,230,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(left,  rgba(255,255,255,1) 25%,rgba(230,230,230,1) 100%); /* IE10+ */
		background: linear-gradient(left,  rgba(255,255,255,1) 25%,rgba(230,230,230,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6',GradientType=1 ); /* IE6-9 */
	
	/* button box shadow elements */
		-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
		box-shadow: 15px 15px 20px rgba(125, 125, 125, 0.3);

	/* button transition elements */
		-webkit-transition: 0.1s linear all;
		-moz-transition: 0.1s linear all;
		-ms-transition: 0.1s linear all;
		-o-transition: 0.1s linear all;
		transition: 0.1s linear all;
}

ul.button li a:hover, input[type='submit']:hover, span.button a:hover {
	color: #fff;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color:#0064cd #0064cd #003f81;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	/* button hover background elements */
		background-color: #0064cd;
		background-image:-khtml-gradient(linear, left top, left bottom, from(#049cdb), to(#0064cd));
		background-image:-moz-linear-gradient(top, #049cdb, #0064cd);
		background-image:-ms-linear-gradient(top, #049cdb, #0064cd);
		background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0%, #049cdb), color-stop(100%, #0064cd));
		background-image:-webkit-linear-gradient(top, #049cdb, #0064cd);
		background-image:-o-linear-gradient(top, #049cdb, #0064cd);
		background-image:linear-gradient(top, #049cdb, #0064cd);
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#049cdb', endColorstr='#0064cd', GradientType=0);
}

ul.button li a:active, input[type='submit']:active {
	-webkit-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow:inset 0 2px 4px rgba(0, 0, 0, 0.25),0 1px 2px rgba(0, 0, 0, 0.05);
}

ul.button li a:disabled, input[type='submit']:disabled {
	cursor:default;
	background-image:none;
	filter:progid:DXImageTransform.Microsoft.gradient(enabled = false);
	filter:alpha(opacity=65);
	-khtml-opacity:0.65;
	-moz-opacity:0.65;
	opacity:0.65;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}

/** 
 *  ul li a class="button danger" provides a red gradient background and border with dark text
 *  To identify links/buttons for delete, cancel etc.
 */
ul.button li.danger a, input[type='submit'].button.danger, input[type='submit'].danger {
	/* button danger background elements */
		background-color:#c43c35;
		background: rgb(238,95,91); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(238,95,91,1) 25%, rgba(196,60,53,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(238,95,91,1)), color-stop(100%,rgba(196,60,53,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(238,95,91,1) 25%,rgba(196,60,53,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(238,95,91,1) 25%,rgba(196,60,53,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(238,95,91,1) 25%,rgba(196,60,53,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(238,95,91,1) 25%,rgba(196,60,53,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ee5f5b', endColorstr='#c43c35',GradientType=0 ); /* IE6-9 */
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color:#c43c35 #c43c35 #882a25;
	border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

}

/** 
 *  ul li a class="button success" provides a green gradient background and border 
 *  To identify 'click me' links/buttons for success/do this/etc.
 */
ul.button li.success a, input[type='submit'].button.success {
	/* background elements */
		background-color: #57a957;
		background: rgb(82,196,98); /* Old browsers */
		background: -moz-linear-gradient(top,  rgba(82,196,98,1) 25%, rgba(87,169,87,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(82,196,98,1)), color-stop(100%,rgba(87,169,87,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  rgba(82,196,98,1) 25%,rgba(87,169,87,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  rgba(82,196,98,1) 25%,rgba(87,169,87,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  rgba(82,196,98,1) 25%,rgba(87,169,87,1) 100%); /* IE10+ */
		background: linear-gradient(top,  rgba(82,196,98,1) 25%,rgba(87,169,87,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52c462', endColorstr='#57a957',GradientType=0 ); /* IE6-9 */
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color: #57a957 #57a957 #3d773d;
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}

ul.button li.success a:hover {
}

/**
 *  ul li a class="button info" provides a very light blue background and border
 *  that can be used for information text/buttons/links.
 */
ul.button li.info a, input[type='submit'].button.info {
	background-color: #339bb9;
background: rgb(86,192,222); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(86,192,222,1) 25%, rgba(51,155,185,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,rgba(86,192,222,1)), color-stop(100%,rgba(51,155,185,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(86,192,222,1) 25%,rgba(51,155,185,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(86,192,222,1) 25%,rgba(51,155,185,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(86,192,222,1) 25%,rgba(51,155,185,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(86,192,222,1) 25%,rgba(51,155,185,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#56c0de', endColorstr='#339bb9',GradientType=0 ); /* IE6-9 */
text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
border-color: #339669 #339669 #22697d;
border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
-moz-transition: 0.1s linear all;
-ms-transition: 0.1s linear all;
-webkit-transition: 0.1s linear all;
-o-transition: 0.1s linear all;
transition: 0.1s linear all;
}

ul.button.large li, input[type='submit'].button.large {
	font-size: 1.6em;
	padding: 0.9em 1.4em 0.9em;
	-moz-border-radius: 0.6em;
	border-radius: 0.6em;
}

input[type='submit'].button.large {
	font-size: 1.4em;
	padding: 0.2em 0.4em 0.3em;
	-moz-border-radius: 0.3em;
	border-radius: 0.3em;
}

ul.button.small li {
	font-size: 0.9em;
	padding: 0.7em 0.9em 0.7em;
}

ul.button.inline {
	margin-top: 3em;
	margin-bottom: 3em;
}

ul.button.inline.nomargin {
	margin-top: 0;
	margin-bottom: 0;
}

ul.button.inline.nomargin > li {
	padding: 0;
	margin-top: 0.8em;
	margin-bottom: 0.8em;
	font-size: 0.6em;
}

ul.button.inline > li {
	display: inline-block;
}

input[type=submit].button {
	margin-left: 15px;
}

td.nopad ul.button.small li {
	padding: 0 0;
}

p input.button {
	margin-left: -1em;
}

input[type='submit'].button.small {
	font-size: 0.7em;
	padding: 0.5em 0.7em 0.6em;
}

p > ul.button > li {
	clear: none;
	display: inline;
}

.hint {
	font-family: Tahoma, Arial, Sans-serif;
	font-size: 1.1em;
	margin-top: 1em;
	margin-bottom: 1.2em;
	margin-left: 1em;
	color: #333;
	clear: both;
}

ul.hint {
	font-size: 0.7em;
	margin: 0 2em;
	padding: 0;
	list-style-type: circle;
}

aside ul.button {
	margin-top: 0;
	margin-bottom: 0;
}

aside > ul.button li {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

aside > ul.button.large li {
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 0.3em;
	padding-bottom: 0.3em;
}

aside > ul.button li a {
	width: 98%;
}

td.links {
	min-width: 75px;
	padding-left: 0px;
	padding-right: 0px;
	vertical-align: center;
	padding-top: 10px;
}

td.links2 {
	min-width: 120px;
	padding-left: 0;
	padding-right: 0;
	vertical-align: center;
	padding-top: 10px;
}

td.links3 {
	min-width: 160px;
	padding-left: 0px;
	padding-right: 0px;
	vertical-align: center;
	padding-top: 10px;
}

td > ul.button.small > li.success, 
td > ul.button.small > li.danger, 
td > ul.button.small > li.info,
td > ul.button.small > li {
	display: inline-block;
	float: left;
	margin: -1.1em 0 0 0;
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.15em;
	padding-right: 0.15em;
	vertical-align: baseline;
	font-size: 0.9em;
	position: relative;
	top: 10px;
}

td > ul.button.small > li.success a, 
td > ul.button.small > li.danger a, 
td > ul.button.small > li.info a,
td > ul.button.small > li a {
padding-left: 1.0em;
padding-right: 1.0em;
}

td.links > ul.button.small {
	margin-top: 0em;
	position: relative;
	float: left;
	margin-left: auto;
	margin-right: auto;
	vertical-align: top;
}

hr {
	clear: both;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
	background-image: linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}

.pagination {
	margin: 1.2em 0;
	font-size: 1.5em;
	color: #aaa;
}

.pagination br {
	margin-bottom: 1.2em;
}

.pagination a {
	text-decoration: none;
}

.pagination a:hover {
	text-decoration: underline;
}

.pagination span#current {
	font-weight: 600;
	color: #000;
}

.pagination span.disabled {
	color: #999;
}

.pagination span#noPages {
	margin: 1.2em 0;
	color: #000;
}

div.themes {
	width: 48%;
	float: left;
}

footer {
	min-height: 100px;
	border-top: #000 1px solid;
	margin-top: 2em;
	float: left;
	width: 100%;
	background-color: #ccc;
}

footer p {
	font-size: 1.2em;
	margin: 1.4 0;
	float: left;
	clear: both;
	padding-left: 1em;
}

div#flashMessage {
	clear: both;
	display: block;
	min-height: 1.6em;
	width: 80%;
}

#flashMessage p {
	border-bottom: rgba(0,0,0,0.25) solid 1px;
	border-left: rgba(0,0,0,0.1) solid 1px;
	border-right: rgba(0,0,0,0.1) solid 1px;
	border-top: rgba(0,0,0,0.1) solid 1px;
	border-radius: 5px;
	box-shadow: 15px 15px 20px rgba(125, 125, 125, 0.3);
	color: #fff;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1.8em;
	padding: 1.3rem 1.6rem;
	text-shadow: 1px 1px 0 #000; 
}

#flashMessage p.success {
	background-image: -moz-linear-gradient(center top, #52c462 25%, #57a957 100%);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color: #c43c35, #c43c35, #882a25; 
	border-color: rgba(0,0,0,0.1), rgba(0,0,0,0.1), rgba(0,0,0,0.25);
}

#flashMessage p.danger {
	background-image: -moz-linear-gradient(top, rgba(238, 95, 91, 1) 25%, rgba(196, 60, 53, 1) 100%);
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	border-color: #c43c35, #c43c35, #882a25;
	border-color: rgba(0,0,0,0.1), rgba(0,0,0,0.1), rgba(0,0,0,0.25);
}

.police-tape {
	background: yellow;
	padding: 10px 0 10px 10px;
	vertical-align: center;
	color: #000;
	border-top: 20px dashed black;
	border-bottom: 20px dashed black;
}
#chevron {
}

.conference-list {
	-webkit-column-count: 2;
	-o-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

div.conference-item {
	border-bottom: 1px #ccc dotted;
		-webkit-column-break-inside: avoid;
		page-break-inside: avoid; /* FF 20+ */
	break-inside: avoid-column;
	height: 15em;
	margin-bottom: 2.4em;
	overflow: hidden;
}

ul.papers {
}

li.paper {
	list-style-type: none;
	font-size: 0.8em;
	padding: 0.3em 0.5em;
}

li.paper:nth-child(2n) {
	background: #ccc;
}

article.paper-abstract {
	float: left;
	width: 100%;
}

div.abstract {
	/*width: 75%;*/ 
	float: left;
}

aside.paper-aside {
	clear: right;
	float: left;
	width: 23%;
	margin-top: 0;
}

table.papers td:nth-of-type(1) { 
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 2.7rem;
	width: 10%; 
}

table.papers td:nth-of-type(2) { width: 90%; }

.papers div[itemprop='https://schema.org/Book'],
.papers div[itemprop='http://schema.org/Book'] {
	border-bottom: 1px dashed #999;
	padding: 12px 0;
	padding: 1.2rem 0;
}

.papers span[itemprop] {
	line-height: 1.4rem;
}

.papers span[itemprop='name'] { font-size: 1.6rem; }
.papers span[itemprop='authors'] { font-size: 1.2rem; }

.papers div[itemprop='https://schema.org/Book'] .icon-attach:before,
.papers div[itemprop='http://schema.org/Book'] .icon-attach:before {
	font-size: 1.6rem;
	line-height: 1.4rem;
	padding-left: 1.2rem;
} 

.hero {
	font-size: 1.2em;
	font-family: Arial, Helvetica, Tahoma, sans-serif;
	line-height: 1.6em;
	color: #000;
}

.hero > a {
	text-decoration: none;
	color: #000;
}

.hero > a:hover {
	text-decoration: underline;
	color: #900;
}

.hero > span.icon-html5,
.hero > span.icon-w3c {
	font-size: 1.25em;
}

span#redcentaur {
	font-family: Impact;
	color: #000;
	font-size: 1.25em;
	line-height: 1.6em;
}

span#redcentaur:hover {
	font-weight: normal;
	text-decoration: none;
}

span#centaur {
	color: #f00;
}

/* Papersearch form */
form.papersearch {
	float: right;
	height: 5em;
	margin: 1.2em 0;
	width: auto;
}

.papersearch label {
	clear: left;
	display: inline-block;
	float: left;
	margin: 0.6em 0.6em 0 0;
}

.papersearch input {
	clear: none;
	float: left;
}

.papersearch input#keywords {
	height: 2em;
	margin-top: 0.3em;
}

.papersearch input#submit {
	margin: 0 0 0 0.6em;
	vertical-align: middle;
}
